Qwt User's Guide 5.2.3

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - b -

- backgroundBrush() : QwtText
- backgroundPen() : QwtText
- baseline() : QwtPlotCurve
- begin() : QwtPicker , QwtPlotZoomer
- bgStyle() : QwtSlider
- BGSTYLE : QwtSlider
- borderDistance() : QwtPlotScaleItem
- borderFlags() : QwtDoubleInterval
- BorderMode : QwtDoubleInterval
- borderWidth() : QwtKnob , QwtSlider , QwtThermo
- boundingLabelRect() : QwtScaleDraw
- boundingRect() : QwtIntervalData , QwtPlotSpectrogram , QwtArrayData , QwtCPointerData , QwtDial , QwtPlotCurve , QwtPlotItem , QwtRasterData , QwtPlotMarker , QwtPlotSvgItem , QwtData
- brush() : QwtPlotCurve , QwtSymbol
- buildInterval() : QwtScaleEngine
- buildNaturalSpline() : QwtSpline
- buildPeriodicSpline() : QwtSpline
- Button : QwtCounter
- buttonReleased() : QwtCounter